Subject: Re: zo xoi ze'e zasti (was: The missing cmavo?!?)

From: Invent Yourself <[email-masked]>
Date: Fri, 23 Aug 2002 11:39:23 -0400 (EDT)

On Fri, 23 Aug 2002, Jordan DeLong wrote:

> On Fri, Aug 23, 2002 at 10:49:09AM -0400, Invent Yourself wrote:
> > On Thu, 22 Aug 2002, Jordan DeLong wrote:
> > > On Thu, Aug 22, 2002 at 12:07:42PM -0400, Invent Yourself wrote:
> > > > On Wed, 21 Aug 2002, Robert LeChevalier wrote:
> > > [va'e]
> [...]
> > > > .i mi na tcidu zgana le mu'e jdice le du'u zo va'e (ne zo moi) ka'e basti
> > > > zo xoi .i zo xoi po'e mi cu cmavo zo roi .enai zo moi .i zo roi zo moi
> > > > zmadu le kamvlipa ki'u le du'u zo jai ka'e vlipa tu'a zo roi
> > >
> > > .i mi do na jimpe .i pau zo jai ka'e vlipa ma pe tu'a zo roi
> >
> > mu'a lu jai roi broda li'u .enai lo'u jai moi broda le'u cu drani ki'u le
> > du'u zo roi .enai zo moi sumtcita .i le za'i zo xoi sumtcita cu vajni mi
>
> .ua mi do jimpe .iku'i mi jinvi ledu'u le selma'o be zo moi cu zmadu
> fi le ni te zukte .isemu'ibo mi nelci lozu'o pilno zo jai lonu le selbri
> cu binxo
> .imu'a lu mi jai fenki li'u
> .i ganai zo xoi cmavo la'e zo roi .enai zo moi mi na'e ka'e pilno zo jai
> zu'azu zo xoi
> .imu'a lu mi jai du'exoi fenki li'u
> .i zo va'e cmavo la'e zo moi .iseni'ibo mi ka'e pilno ri tai lu mi jai
> du'eva'e fenki li'u
>
> .i pau do djica tu'a le cmavo be la'e zo roi mu'i ma
>
> .iba'a mi na djuno ledu'u tai makau do djica lonu pilno zo jai .e zo xoi
> poi cmavo la'e zo roi

.i ru'a zo xoi cmavo zo roi .i ja'o da smuni lu go'i xoi li .5 li'u .i de
smuni lu li .5 ca jai xoi broda li'u .i na kakne fi le za'i zo xoi cmavo
zo moi

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn